<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huawei-ის სამომხმარებლო ბიზნესის კონფიდენციალობის
    დებულება</p>
    <p style="text-align:center;">Huawei-ის სამომხმარებლო ბიზნესის კონფიდენციალობის დებულება
        განახლდა </p>
    <p style="text-align:center;">2018 წლის 15 აპრილს.</p>
    <p>შპს Huawei Device Co., და მისი გლობალური შვილობილი კომპანიები (ერთობლივად, &quot;ჰუავეი&quot;,
        &quot;ჩვენ&quot;, &quot;ჩვენთვის&quot;, და &quot;ჩვენი&quot;) ვიცავთ მონაცემთა
        კონფიდენციალურობას. შესაბამისად, ჩვენ შევიმუშავეთ კონფიდენციალურობის დებულება
        (შემდგომში &bdquo;წინამდებარე დებულება&ldquo;), რომელიც მოიცავს თქვენი პერსონალური
        მონაცემების შეგროვებას, გამოყენებას, გაზიარებას, დაცვას, შენახვასა და გადაცემას. გთხოვთ, დრო
        დაუთმოთ ჩვენი კონფიდენციალურობის დებულების გაცნობას და მის გააზრებას და <a
                href="https://consumer.huawei.com/en/legal/privacy-questions/" target="_blank">გვაცნობეთ</a>,
        თუ რაიმე შეკითხვა გაგაჩნიათ.</p>
    <p><br/></p>
    <p>პერსონალური მონაცემები ნიშნავს ნებისმიერ ელექტრონულ ან სხვა ინფორმაციას, რომელიც
        დამოუკიდებლად, ან სხვა ინფორმაციასთან ერთად, შეიძლება იქნას გამოყენებული ფიზიკური პირის
        იდენტიფიცირების ან მისი იდენტიფიცირებად პირად გარდაქმნის მიზნით. წინამდებარე დებულება აღწერს
        იმ პროცესს, თუ როგორ ახდენს ჰუავეი თქვენი პერსონალური მონაცემების დამუშავებას, თუმცა მასში
        არ არის მოცემული მონაცემების დამუშავების ყველა სცენარი, რადგან ამის შესახებ თქვენ
        ინფორმაციას მიიღებთ მონაცემთა დამუშავების სპეციალური აქტივობის დროს. შესაბამისად, კონკრეტული
        პროდუქტის ან მომსახურების გამოყენებამდე, რეკომენდებულია გაეცნოთ აღნიშნული პროდუქტის ან
        მომსახურებისთვის ჰუავეის მიერ გამოცემულ კონფიდენციალურობის შესახებ ინფორმაციას ან დამატებით
        დებულებას იმისათვის, რომ გააანალიზოთ, თუ როგორ ახდენს ჰუავეი თქვენი პერსონალური მონაცემების
        დამუშავებას.</p>
    <p>წინამდებარე დებულება ვრცელდება მხოლოდ ჰუავეის პერსონალურ და მთავარ პროდუქციაზე, მათ შორის,
        ტელეფონებზე, სმარტფონებზე, ლეპტოპებზე, პლანშეტებზე, სატარებელ მოწყობილობებზე, მობილურ
        ფართოხაზოვან მოწყობილობებზე, საოჯახო სმარტ ტექნიკაზე, აქსესუარებზე, კომპიუტერულ ტექნიკაზე,
        მობილურ მომსახურებებზე, პროგრამულ უზრუნველყოფაზე, ხელსაწყოების ნაკრებებზე, ვებგვერდებზე, და
        იმ მომსახურებებზე, რომლებშიც ნაჩვენებია ან აღნიშნულია მოცემული დებულება.</p>
    <p>წინამდებარე დებულება აღწერს:</p>
    <p>1. როგორ აგროვებს და იყენებს ჰუავეი თქვენს პერსონალურ მონაცემებს </p>
    <p>2. როგორ იყენებს ჰუავეი ქუქის და მსგავს ტექნოლოგიას </p>
    <p>3. როგორ ახდენს ჰუავეი თქვენი პერსონალური მონაცემების გაზიარებას</p>
    <p>4. როგორ იცავს ჰუავეი თქვენს პერსონალურ მონაცემებს</p>
    <p>5. როგორ შეგიძლიათ საკუთარი პერსონალური მონაცემების მართვა </p>
    <p>6. როგორ იცავს ჰუავეი ბავშვების პერსონალურ მონაცემებს </p>
    <p>7. მესამე მხარის ვებგვერდების, პროდუქტებისა და მომსახურებების ბმულები 
    </p>
    <p>8. თქვენი პერსონალური მონაცემების საერთაშორისო გადაცემა</p>
    <p>9. საერთაშორისო მომხმარებლები</p>
    <p>10. განახლებები მოცემულ დებულებაში</p>
    <p>11. როგორ უნდა დაგვეკონტაქტოთ ჩვენ</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>როგორ აგროვებს და იყენებს ჰუავეი თქვენს პერსონალურ მონაცემებს</p>
    <p>A. ჰუავეის მიერ შეგროვილი პერსონალუეი მონაცემები</p>
    <p>ჰუავეის პროდუქტების ან მომსახურების გამოყენებამდე, შესაძლებელია დაგჭირდეთ პერსონალური
        მონაცემების მოწოდება. თქვენ ვალდებული არ ხართ მიაწოდოთ პერსონალური მონაცემები ჰუავეის, თუმცა
        ზოგ შემთხვევაში, გარკვეული პერსონალური მონაცემების მიუწოდებლობის გამო, შეუძლებელი იქნება
        თქვენთვის შესაბამისი პროდუქტებისა და მომსახურების მოწოდება. </p>
    <p><br/></p>
    <p>ჰუავეი შეაგროვებს და გამოიყენებს თქვენს პერსონალურ მონაცემებს წინამდებრაე დებულებაში
        განსაზღვრული მიზნებისთვის. ქვემოთ მოცემულია მაგალითი იმ პერსონალური მონაცემების
        შეგროვებასთან დაკავშირებით, რომელთა შეგროვების უფლებაც ჩვენ გვაქვს: </p>
    <p>1. ის პერსონალური მონაცემები, რომლებსაც თქვენ მიაწვდით ჰუავეის</p>
    <p>გარკვეული ფუნქციებით თუ მომსახურებით სარგებლობისთვის თქვენ უნდა დაარეგისტრიროთ ჰუავესის ID.
        როდესაც თქვენ არეგისტრირებთ ჰუავეის ID-ს, ან შედიხართ ჰუავეის ID-თ ონლაინ შოფინგისთვის,
        ტვირთავთ პროგრამულ უზრუნველყოფას, ან შეისყიდით მომსახურებას, ჩვენ მოვითხოვთ მოგვაწოდოთ
        შესაბამისი პერსონალური მონაცემები, როგორიცაა სახელი, გვარი, ელ-ფოსტის მისამართი, მობილურის
        ნომერი, შეკვეთის შესახებ ინფორმაცია, გადაზიდვის ადგილის მისამართი და გადახდის ფორმა.</p>
    <p>ჰუავეიმ შეიძლება მოგაწოდოთ მონაცემთა შენახვის მომსახურება, რომელიც გულისხმობს მონაცემთა
        შენახვას, სადაც თქვენ შეგეძლებათ ზოგიერთი თქვენი ფაილის, სურათის ან მონაცემის სინქრონიზირება
        და აღდგენა.</p>
    <p>ჰუავეის ზოგიერთი პროდუქტის მეშვეობით თქვენ შეგიძლიათ, სხვებს გადასცეთ ან გაუზიაროთ
        ინფორმაცია. როდესაც იყენებთ ჰუავეის პროდუქტს თქვენს ოჯახთან და მეგობრებთან რაღაც-რაღაცეების
        გასაზიარებლად, შეიძლება დაგჭირდეთ ჰუავეის ID-ის შექმნა, სადაც გათვალისწინებული იქნება
        გარკვეული ინფორმაცია, რომელიც გასაჯაროვდება, მათ შორის შერქმეული სახელი და ავატარი. ჰუავეის
        უფლება აქვს შეაგროვოს ინფორმაცია პიროვნებებთან დაკავშირებით, როგორიცაა მათი სახელები და
        გვარები, ელ-ფოსტის მისამართები და ტელეფონის ნომრები. ჰუავეი მიიღებს შესაბამის და აუცილებელ
        ზომებს თქვენს მიერ მოწოდებული ინფორმაციის უსაფრთხოების უზრუნველსაყოფად. უნდა უზრუნველყოთ,
        რომ პიროვნებები, ვის შესახებ ინფორმაციასაც თქვენ აწვდით, დაეთანხმნენ იმ პირობას, რომ თქვენ
        მათ შესახებ ინფორმაციას აწვდით ჰუავეის.</p>
    <p>იმისათვის, რომ შესრულდეს ზოგიერთი იურისდიქციის მოთხოვნა ანგარიშების რეალური სახელის მიხედვით
        ავთენტიფიკაციასთან დაკავშირებით, ელექტრონულ თამაშებზე მიჯაჭვულობის პრევენციასთან, ან
        ინტერნეტ გადახდებთან დაკავშირებით, ჰუავეიმ შესაძლებელია თქვენგან მოითხოვოს სახელმწიფოს მიერ
        გაცემული პირადობის დამადასტურებელი დოკუმენტი ან სხვა სათანადო ბარათის შესახებ ინფორმაცია,
        რომლის საფუძველზეც შესაძლებელი იქნება თქვენი იდენტიფიცირება.</p>
    <p>2. ინფომაცია, რომელსაც ჰუავეი აგროვებს თქვენს მიერ მისი მომსახურებით სარგებლობისას </p>
    <p>ჰუავეი შეაგროვებს მონაცემებს თქვენი მოწყობილობის შესახებ და იმაზე, თუ როგორ ხდება ინფორმაციის
        გაცვლა თქვენსა და თქვენს მოწყობილობასა და ჰუავეის პროდუქტებსა და მომსახურებას შორის. ამ
        ტიპის ინფორმაცია მოიცავს:</p>
    <p>(1) ინფორმაციას მოწყობილობისა და აპლიკაციის შესახებ, როგორიცაა მოწყობილობის დასახელება,
        მოწყობილობის საიდენტიფიკაციო კოდი (IMEI, ESN, MEID და SN), მოწყობილობის გააქტიურების დრო,
        აპარატის მოდელი, OS ვერსია, აპლიკაციის ვერსია, პროგრამული უზრუნველყოფის საიდენტიფიკაციო
        კოდი, და მოწყობილობისა და აპლიკაციის პარამეტრები (როგორიცაა რეგიონი, ენა, დროის ზონა და
        ფონტის ზომა).</p>
    <p>(2) ინფორმაცია მობილურ ქსელზე, სახმელეთო მობილური ობიექტების საერთო სარგებლობის კავშირის
        ქსელი (PLMN) პროვაიდერის ID და ინტერნეტ პროტოკოლის (IP) მისამართი.</p>
    <p>(3) ინფორმაციის დაფიქსირება. როდესაც იყენებთ ჰუავეის მომსახურებას, ან ათვალიერებთ ჰუავეის
        მიერ მოწოდებულ კონტენტს, ჰუავეი ავტომატურად აგროვებს და აფიქსირებს ზოგიერთ ინფორმაციას,
        როგორიცაა ინფორმაციასთან წვდომის დრო, წვდომის რაოდენობა, IP მისამართი, და ინფორმაცია
        ინცინდენტების შესახებ (როგორიცაა შეცდომები, ავარიული შეჩერება, რესტარტი და განახლებები).</p>
    <p>(4) ინფორმაცია ადგილმდებარეობის შესახებ ჰუავეი შეაგროვებს, გამოიყენებს და დაამუშავებს თქვენი
        მოწყობილობის ლოკაციის შესახებ მიახლოებით ან ზუსტ ინფორმაციას, როდესაც თქვენ გაქვთ წვდომა
        ადგილმდებარეობაზე დაფუძნებულ მომსახურებაზე (მაგალითად, როდესაც თქვენ ეძებთ, იყენებთ
        სანავიგაციო პროგრამულ უზრუნველყოფას, ან ათვალიერებთ კონკრეტული ადგილის ამინდის შესახებ
        ინფორმაციას). ადგილმდებარეობის შესახებ ინფორმაციის მიღება შესაძლებელია GPS-ის, Wi-Fi-ის, და
        სერვის პროვაიდერის ქსელის ID-ს მეშვეობით. ჩვენ მოგთხოვთ, შეარჩიოთ აპლიკაციები, რისთვისაც
        თქვენ გსურთ ადგილმდებარეობის მომსახურების გააქტიურება. მოწყობილობის პარამეტრების მენიუში,
        შეგიძლიათ დეაქტივაცია გაუკეთოთ კონკრეტული მომსახურების ადგილმდებარეობის ნებართვებს
        იმისათვის, რომ შეწყვიტოთ თქვენი მოწყობილობის ადგილმდებარეობის შესახებ ინფორმაციის
        გაზიარება.</p>
    <p>(5) ინფორმაცია, რომელსაც ინახავთ ჰუავეის სერვერებზე. მაგალითად, ინფორმაცია, რომელსაც თქვენ
        ტვირთავთ ღრუბელზე, ინახება ჰუავეის სერვერებზე სრაფი წვდომისთვის და მოწყობილობებს შორის
        ინფორმაციის სწრაფი გაცვლისთვის. ჩვენ არ ვათვალიერებთ თქვენს მიერ ჰუავეის სერვერებზე შენახულ
        ინფორმაციას.</p>
    <p>3. ინფორმაცია მესამე მხარის წყაროებიდან</p>
    <p>როდესაც ეს დაშვებულია კანონით, ჰუავეი აგროვებს თქვენს შესახებ ინფორმაციას, რომელიც
        მოწოდებულია საჯარო და კომერციული წყაროებიდან. ჰუავეის ასევე უფლება აქვს მოიპოვოს გარკვეული
        ინფორმაცია მესამე მხარის სოციალური ქსელის მომსახურებიდან, როგორიცაა დრო, როდესაც იყენებთ
        სოციალური ქსელის ანგარიშს ჰუავეის ვებგვერდზე დარეგისტრირებისთვის.</p>
    <p>4. არაიდენტიფიცირებადი მონაცემების შეგროვება და გამოყენება</p>
    <p>არაიდენტიფიცირებადი მონაცემები ნიშნავს მონაცემებს, რომლებიც არ შეიძლება გამოიყენებოდეს
        ფიზიკური პირის დადგენის მიზნით. არაიდენტიფიცირებადი მონაცემების მაგალითები მოიცავენ
        სტატისტიკას ვებგვერდზე განხორციელებული ვიზიტების რაოდენობის შესახებ, აპლიკაციების
        ჩამოტვირთვების შესახებ და პროდუქტის რეალიზაციის მოცულობის შესახებ. ჰუავეი შეაგროვებს
        სტატისტიკურ ინფორმაციას იმის გაანალიზების მიზნით, თუ როგორ იყენებენ მომხმარებლები ჩვენს
        პროდუქტებსა და მომსახურებას. ამის შედეგად, ჩვენ შეგვიძლია გავაუმჯობესოთ ჩვენი მომსახურება
        იმისათვის, რომ უკეთესად შევასრულოთ თქვენი მოთხოვნები. </p>
    <p>ჩვენ ვინახავთ თქვენს პერსონალურ მონაცემებს და არაიდენტიფიცირებად მონაცემებს ცალკე, და თითოეულ
        მათგანს ვიყენებთ დამოუკიდებლად. შეიძლება ადგილი ჰქონდეს ისეთ ვითარებებს, როდესაც ჰუავეი
        აგროვებს, იყენებს, აზიარებს და გადასცემს არაიდენტიფიცირებად მონაცემებს სხვა მიზნებისთვის,
        ჩვენი საკუთარი შეხედულებისამებრ.</p>
    <p><br/></p>
    <p>B. როგორ იყენებს ჰუავეი თქვენს პერსონალურ მონაცემებს</p>
    <p>ჰუავეის უფლება აქვს გამოიყენოს თქვენი პერსონალური მონაცემები შემდეგი მიზნებისთვის:</p>
    <p>(1) თქვენს მიერ შეძენილი ჰუავეის პერსონალური და მთავარი პროდუქტების რეგისტრირება და
        აქტივაცია.</p>
    <p>(2) ჰუავეის ID-ს რეგისტრირება, რომ შეგეძლოთ უფრო ფართომასშტაბიანი ფუნქციებისა და მობილური
        სერვისების გამოყენება.</p>
    <p>(3) თქვენს მიერ მოთხოვნილი პროდუქტებისა და მომსახურების მიწოდება, აქტივაცია და ვერიფიკაცია,
        ან ცვლილებების შეტანა ან ტექნიკური მხარდაჭერის და რეალიზაციის შემდგომი მომსახურების მიწოდება
        ზემოთ აღნიშნული პროდუექტებისა და მომსახურებისთვის, თქვენი მოთხოვნების შესაბამისად.</p>
    <p>(4) თქვენთვის OS-ის ან აპლიკაციის განახლებების და საინსტალაციო ინფორმაციის გამოგზავნა.</p>
    <p>(5) პერსონალიზირებული მომხმარებლის გამოცდილებისა და კონტენტის მოწოდება.</p>
    <p>(6) თქვენთვის ინფორმაციის გამოგზავნა იმ პროდუქტებსა და მომსახურებაზე, რომლითაც თქვენ შეიძლება
        იყოთ დაინტერესებულნი, თქვენი დაპატიჟება ჰუავეის პოპულარიზაციის და ბაზრის კვლევების
        ღონისძიებებზე, ან თქვენთვის მარკეტინგული ინფორმაციის გამოგზავნა. თუ თქვენ არ გსურთ ასეთი
        ინფორმაციის მიღება, შეგიძლიათ ნებისმიერ დროს თქვათ უარი მასზე.</p>
    <p>(7) შიდა აუდიტის, მონაცემთა ანალიზის და კვლევის ჩატარება; ბიზნეს ოპერაციის ეფექტურობის
        ანალიზი და საბაზრო წილების შეფასება; ჰუავეის პროდუქტებისა და მომსახურების გაუმჯობესება.</p>
    <p>(8) თქვენს მიერ ატვირთული ან ჩამოტვირთული მონაცემების, ასევე ატვირთვისა და ჩამოტვირთვის
        ოპერაციებისთვის საჭირო მონაცემების სინქრონიზირება, გაზიარება და შენახვა.</p>
    <p>(9) ზარალის პრევენციისა და თაღლითობის საწინააღმდეგო პროგრამების გაუმჯობესება.</p>
    <p>(10) მონაცემთა დამუშავება კანონმდებლობისა და რეგულაციების, მაგალითად საგადასახადო
        კანონმდებლობისა და უფლებამოსილი ორგანოების მოთხოვნების შესაბამისად.</p>
    <p>(11) კონკრეტულ მომსახურებებთან დაკავშირებული სხვა მიზნებისთვის ან თქვენი თანხმობის
        საფუძველზე.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>როგორ იყენებს ჰუავეი ქუქის და მსგავს ტექნოლოგიას</p>
    <p>A. ქუქი</p>
    <p>ქუქი წარმოადგენს ტექსტურ ფაილს, რომელიც ვებსერვერის მიერ ინახება კომპიუტერზე ან მობილურ
        მოწყობილობაზე, ხოლო ქუქის კონტენტი შეიძლება ამოღებულ და წაკითხულ იქნეს მხოლოდ იმ სერვერის
        მიერ, რომელმაც შექმნა აღნიშნული ქუქი. ქუქი არის უნიკალური იმ ბრაუზერის ან მობილური
        აპლიკაციისთვის, რომელსაც თქვენ იყენებთ. ქუქიში წარმოდგენილი ტექსტი ხშირად შედგება
        იდენტიფიკატორებისგან, საიტის დასახელებისგან, და ციფრებისა და სიმბოლოებისგან.</p>
    <p>ზოგჯერ, ჰუავეი ინახავს ქუქის კომპიუტერზე ან მობილურ მოწყობილობაზე მომხმარებლის გამოცდილების,
        მათ შორის შემდეგი სცენარების გაუმჯობესების მიზნით:</p>
    <p>(1) ტექნიკური ქუქი: დარეგისტრირება და ვერიფიკაცია. როდესაც თქვენ იყენებთ ჰუავეის ID-ის
        ვებგვერდზე შესვლისთვის, &ldquo;სეანსებზე დაფუძნებული&rdquo; ქუქი უზრუნველყოფს, რომ თქვენი
        სტუმრობა ამ ვებგვერდზე მიმდინარეობდეს შეძლებისდაგვარად შეუფერხებლად.</p>
    <p>(2) პერსონალიზაციის ქუქი: თქვენი პრივილეგიებისა და პარამეტრების შენახვა. ვებგვერდმა შეიძლება
        გამოიყენოს ქუქი პარამეტრების დამახსოვრების მიზნით, როგორიცაა ენის პარამეტრი და ფონტის ზომა
        თქვენს კომპიუტერზე ან მობილური კავშირის მოწყობილობაზე, საგნები თქვენს საშოფინგო კალათაში და
        ბრაუზერის სხვა პრივილეგიები.</p>
    <p>(3) სარეკლამო ქუქი. ჰუავეი იყენებს ქუქის თქვენი ონლაინ აქტივობისა და ინტერესების შესახებ
        ინფორმაციის მოგროვების მიზნით და ისეთი რეკლამების შეთავაზებისთვის, რომლებიც ყველაზე მეტად
        შეესაბამება თქვენს მოთხოვნებს.</p>
    <p>(4) სტატისტიკური ქუქი. ქუქის მეშვეობით, ჰუავეის შეუძლია შეაგროვოს ინფორმაცია თქვენს მიერ
        ჩვენი ვებგვერდისა და სხვა აპლიკაციების გამოყენებასთან დაკავშირებით, ან ერთჯერადი
        სტუმრობისთვის (სეანსებზე დაფუძნებული ქუქის გამოყენებით) ან განმეორებითი სტუმრობისთვის
        (მუდმივი ქუქის გამოყენებით).</p>
    <p>(5) სოციალური მედია ქუქი. სოციალური მედია ქუქი დაკავშირებულია მესამე მხარეების მიერ მოწოდებულ
        მომსახურებასთან, როგორიცაა ღილაკები &lsquo;მომწონს&rsquo; და &lsquo;გააზიარე&rsquo;. მესამე
        მხარე ასეთ მომსახურებას უზრუნველყოფს იმის სანაცვლოდ, რომ მან ამოიცნო თქვენს მიერ ჩვენი
        ვებგვერდების სტუმრობა.</p>
    <p>შეგიძლიათ მართოთ ან წაშალოთ ქუქი საკუთარი უპირატესობების მიხედვით. დეტალებისთვის, ეწვიეთ <a
            href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. შეგიძლიათ წაშალოთ
        ყველა ქუქი, რომელიც თქვენს კომპიუტერში ინახება, ხოლო უახლესი ვებბრაუზერები გვთავაზობენ ქუქის
        ბლოკირების ალტერნატივას. თუმცა, ქუქის ბლოკირებისთვის თქვენ დაგჭირდებათ მომხმარებლის
        პარამეტრების შეცვლა ყოველთვის, როცა სტუმრობთ ჩვენს ვებგვერდს. თქვენ შეგიძლიათ მოიძიოთ ქუქის
        პარამეტრების მართვის მეთოდი თქვენი ბრაუზერისთვის აქ: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a>&gt;<a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a>&gt;<a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a>&gt;<a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a>&gt;<a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>თუ თქვენ წაშლით ქუქის, ჰუავეის ვებგვერდებზე მომდევნო ვიზიტისას თქვენ დაგჭირდებათ თქვენი
        პარამეტრების შეცვლა. გაითვალისწინეთ, რომ ჰუავეის ზოგიერთი მომსახურებისთვის აუცილებელია ქუქის
        გამოყენება. ქუქის დეაქტივაციამ შეიძლება იმოქმედოს თქვენს მიერ მომსახურების ზოგიერთი ან ყველა
        ფუნქციის გამოყენებაზე.</p>
    <p>B. ვებშუქურები და პიქსელური ტეგები</p>
    <p>ქუქისთან ერთად, ჰუავეიმ და ზოგიერთმა მესამე მხარემ შეიძლება გამოიყენოს ვებშუქურები და
        პიქსელური ტეგები. ვებშუქურა ჩვეულებრივ წარმოადგენს ვებგვერდის ან ელ-ფოსტის სტრუქტურაში
        არსებულ ელექტრონულ გრაფიკულ გამოსახულებას, რომელიც გამოიყენება თქვენი მოწყობილობის ქუქის
        ამოცნობისთვის, როდესაც თქვენ ახდენთ ვებგვერდის ან ელ-ფოსტის დათვალიერებას. პიქსელური ტეგები
        ჰუავეის საშუალებას აძლევს გააგზავნოს ელ-ფოსტები თქვენს მიერ წაკითხვადი ფორმით და აღმოაჩინოს,
        გახსნილია თუ არა ელ-ფოსტა.</p>
    <p>ჰუავეი და სხვა მესამე მხარეები ამ ტექნოლოგიას იყენებენ სხვადასხვა დანიშნულებით, მათ შორის,
        სერვისის გამოყენების (ქუქებთან ერთად) ანალიზისთვის და თქვენთვის უფრო დამაკმაყოფილელი
        კონტენტის და რეკლამის მოწოდებისთვის. მაგალითად, როდესაც თქვენ მიიღებთ ელ-ფოსტას ჰუავეისგან,
        იგი შეიძლება შეიცავდეს დასაწკაპუნებელ URL-სს, რომელიც უკავშირდება ჰუავეის ვებგვერდს. თუ
        დააჭერთ ბმულს, ჰუავეი გააკონტროლებს თქვენს ვიზიტს, რაც დაგვეხმარება პროდუქტებთან და
        მომსახურებასთან მიმართებაში თქვენი პრივილეგიების მართვაში და კლიენტთა მომსახურების
        გაუმჯობესებაში. შეგიძლიათ ამოეწეროთ ჰუავეის ელ-ფოსტების ნუსხიდან ნებისმიერ დროს, თუ არ
        გსურთ, რომ თქვენი ყველა აქტივობა ასე გაკონტროლდეს.</p>
    <p>C. მონაცემთა დამახსოვრების სხვა ადგილობრივი საშუალება</p>
    <p>ჰუავეის და მესამე მხარეებს უფლება აქვთ გამოიყენონ მონაცემთა დამახსოვრების სხვა ადგილობრივი
        ტექნოლოგიები, მაგალითად, ადგილობრივი სარგებლობის საგნები (ასევე ეწოდებათ &quot;ფლეშ ქუქი&quot;)
        და HTML5 ადგილობრივი დამახსოვრების საშუალება, გარკვეულ პროდუქტებსა და მომსახურებაში.
        მსგავსად ქუქისა, ამ ტექნოლოგიებში ინახება ინფორმაცია თქვენი მოწყობილობის შესახებ და
        შეგიძლიათ ჩაინიშნოთ ინფორმაცია თქვენი მოქმედებებისა და პროვილეგიების შესახებ. თუმცა,
        აღნიშნული ტექნოლოგიები შეიძლება იყენებდნენ სხვადასხვა მედიას ქუქიდან. შესაბამისად, შეიძლება
        ვერ აკონტროლოთ ისინი სტანდარტული ბრაუზერის ხელსაწყოებისა და პარამეტრების გამოყენებით.
        ინფორმაცია, თუ როგორ უნდა მოახდინოთ ფლეშ ქუქიში არსებული ინფორმაციის დეაქტივაცია და წაშლა,
        დააწკაპუნეთ <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">აქ</a>. </p>
    <p>D. კვალზე არ გაჰყვეთ</p>
    <p>მრავალ ვებბრაუზერში გათვალისწინებულია ფუნქცია &bdquo;კვალზე არ გაჰყვეთ&ldquo;, რომელსაც
        შეუძლია &bdquo;კვალზე არ გაჰყვეთ&ldquo; ფუნქციის მოთხოვნის გაშვება ვებგვერდებზე. ამჟამად,
        მთავარ ინტერნეტ სტანდარტიზაციის ორგანიზაციას არ აქვს დაწესებული პოლიტიკა, რომელიც
        განსაზღვრავს, თუ როგორ უნდა მართონ ვებ-გვერდებმა ეს მოთხოვნები. თუ თქვენ
        გაააქტიურებთ &bdquo;კვალზე არ გაჰყვეთ&ldquo; ფუნქციას ბრაუზერში, ჰუავეის ყველა ვებგვერდი
        დაიცავს თქვენს არჩევანს.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>როგორ ახდენს ჰუავეი თქვენი პერსონალური მონაცემების გაზიარებას</p>
    <p>ჩვენ არ ვუზიარებთ პერსონალურ მონაცემებს სხვა კომპანიებს, ორგანიზაციებსა და ფიზიკურ პირებს, თუ
        ქვემოთ ჩამოთვლილთაგან რომელიმე ვითარება არ არსებობს:</p>
    <p>(1) გაზიარება თანხმობის საფუძველზე: თქვენგან თანხმობის მიღების შემდეგ, ჰუავეი მოახდენს თქვენს
        მიერ მოწოდებული ავტორიზებული ინფორმაციის გაზიარებას კონკრეტული მესამე პირებისთვის ან მესამე
        პირთა კატეგორიებისთვის.</p>
    <p>(2) გაზიარება კანონმდებლობისა და რეგულაციების შესაბამისად: ჰუავეის უფლება აქვს გააზიაროს
        თქვენი ინფორმაცია, თუ ეს მოითხოვება კანონმდებლობით და რეგულაციებით, სამართლებრივი დავების
        გადასაწყვეტად, ან თუ ეს მოითხოვება ადმინისტრაციული ან სასამართლო ხელისუფლების მიერ, კანონის
        შესაბამისად.</p>
    <p>(3) გაზიარება ჰუავეის შვილობილ კომპანიებთან: თქვენი ინფორმაცია შეიძლება გაზიარდეს ჰუავეის
        შვილობილ კომპანიებთან მხოლოდ გამონაკლისი და ლეგიტიმური მიზნებისთვის, ხოლო ასეთი გაზიარება
        შემოიფარგლება მხოლოდ იმ ინფორმაციით, რომელიც მოითხოვება მომსახურებით. მაგალითად ჩვენ
        ვადასტურებთ ანგარიშების საყოველთაო უნიკალურობას მანამ, სანამ მოხდება მათი
        დარეგისტრირება.</p>
    <p>(4) გაზიარება ბიზნეს პარტნიორებთან: ზოგიერთი პროდუქტი და/ან მომსახურება უშუალოდ ჩვენი
        პარტნიორებისგან მოგეწოდებათ. ჰუავეის ასევე შეუძლია გაუზიაროს თქვენი ინფორმაცია, მათ უფლება
        აქვთ გამოიყენონ თქვენი ინფორმაცია თქვენთვის მოთხოვნილი პროდუქტების და/ან მომსახურების
        მოწოდების მიზნით (მაგ., ჰუავეის ელექტრონული კომერციის პლატფორმის გამოყენებით, მესამე მხარე
        გამყიდველის მიერ გაყიდული პროდუქტები, სხვა კომპანიების მიერ ჰუავეის აპლიკაციების მეშვეობით
        მოწოდებული ვიდეო კონტენტი), თქვენი ინტერესების შესახებ პროგნოზების გაკეთება და შეუძლიათ
        მოგაწოდოთ რეკლამები, პრომოუშენული და სხვა მასალა </p>
    <p>(5) გაზიარება სერვის პროვაიდერებთან: ჰუავეის ასევე უფლება აქვს გაუმხილოს თქვენი ინფორმაცია
        კომპანიებს, რომლებიც უზრუნველყოფენ მომსახურებას ჩვენს ნავცლად და ჩვენი სახელით. ამ სერვის
        პროვაიდერების მაგალითებში გათვალისწინებულია კომპანიები, რომლებიც უზრუნველყოფენ ცხელი ხაზის
        მომსახურებას, აგზავნის ელ-ფოსტებს ან უზრუნველყოფს ტექნიკურ მხარდაჭერას ჰუავეის სახელით. ამ
        სერვის პროვაიდერებს უფლება აქვთ გამოიყენონ თქვენი ინფორმაცია ჰუავეის სახელით თქვენთვის
        მხოლოდ მომსახურების მიწოდების მიზნით.</p>
    <p>(6) ჰუავეი მოახდენს თქვენი ინფორმაციის გაზიარებას, თუ საამისო გონივრული მიზეზი არსებობს, მაგ;
        მოქმედი კანონის, რეგულაციების მოთხოვნებთან, სამართლებრივ პროცესთან შესაბამისობისა ან თუ იგი
        მოითხოვება სახელმწიფო აღსრულებით.</p>
    <p>3-დან 6 სცენარებში, ჰუავეი უზრუნველყოფს ასეთი გაზიარების კანონიერებას და ხელს აწერს
        ინფორმაციის მკაცრი გაუმხელობის შესახებ ხელშეკრულებას (NDAs) და/ან მონაცემთა დამუშავების
        პირობებს კომპანიებთან, ორგანიზაციებთან და ფიზიკურ პირებთან, ვისთვისაც გაზიარებულია
        პერსონალური მონაცემები, რაც მოითხოვს მათგან მოცემული პირობის დაცვას და პერსონალური
        მონაცემების დამუშავებისას შესაბამისი კონფოდენციალურობისა და უსაფრთხოების ზომების
        მიღებას.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>როგორ იცავს ჰუავეი თქვენს პერსონალურ მონაცემებს</p>
    <p>ჰუავეი დიდ მნიშვნელობას ანიჭებს თქვენი პერსონალური მონაცემების უსაფრთხოებას და შესაბამისად
        მან შეიმუშავა სტანდარტული სამრეწველო პრაქტიკა თქვენი პერსონალური მონაცემების დაცვის მიზნით
        და იმისათვის, რომ აღკვეთოს პერსონალურ მონაცემებზე არაავტორიზებული წვდომა, მათი გაზიარება,
        გამოყენება, მოდიფიკაცია, დაზიანება ან დაკარგვა. ამ თვალსაზრისით ჰუავეი იღებს შემდეგ
        ზომებს:</p>
    <p>(1) ჩვენ ვიღებთ გონივრულ და დასაშვებ ზომებს იმისათვის, რომ მინიმალურად მოხდეს პერსონალური
        მონაცემების შეგროვება და შეგროვილი მონაცემები შეესაბამებოდნენ საჭიროებას იმ მიზნებთან
        მიმართებაში, რომლებისთვისაც ისინი მუშავდება. ჩვენ ვინახავთ თქვენს პერსონალურ მონაცემებს იმ
        დროის ფარგლებში, რამდენადაც ეს საჭიროა ამ დებულებაში და კონკრეტული პროდუქტის ან მომსახურების
        კონფიდენციალურობის შესახებ ინფორმაციაში მოცემული მიზნებისთვის, თუ კანონით არ მოითხოვება ან
        არ დაიშვება ინფორმაციის შეყოვნების პერიოდის გაგრძელება.</p>
    <p>(2) ჩვენ ვიყენებთ სხვადასხვა ტექნოლოგიას, როგორიცაა კრიპტოგრაფიული ტექნოლოგია, მონაცემთა
        გადაცემის კონფიდენციალურობის უზრუნველყოფის მიზნით. ჩვენ ვიყენებთ საიმედო დაცვით მექანიზმებს
        მონაცემთა დასაცავად და მონაცემთა დაცვის სერვერების დასაცავად გატეხვისგან.</p>
    <p>(3) ჩვენ ვიყენებთ წვდომის კონტროლის მექანიზმებს იმის უზრუნველსაყოფად, რომ მხოლოდ ავტორიზებულ
        პერსონალს ჰქონდეს წვდომა თქვენს პერსონალურ მონაცემებზე. გარდა ამისა, ჩვენ ვაკონტროლებთ
        ავტორიზებული პერსონალის რაოდენობას და ვახორციელებთ ნებართვის მართვას იერარქიული მენეჯმენტის
        საფუძველზე, მომსახურების მოთხოვნებისა და პერსონალის კვალიფიკაციის დონეების
        გათალისწინებით.</p>
    <p>(4) ჩვენ მკაცრად ვირჩევთ ბიზნეს პარტნიორებს და სერვის პროვაიდერებს და ვითვალისწინებთ
        პერსონალურ მონაცემთა დაცვის მოთხოვნებს კომერციულ კონტრაქტებში, აუდიტებში და შეფასებით
        საქმიანობაში. </p>
    <p>(5) ჩვენ ვატარებთ სწავლების კურსებს კონფიდენციალური პერსონალური მონაცემების უსაფრთხოებასა და
        დაცვაში, გამოცდებს და სარეკლამო საქმიანობას, იმისათვის, რომ გავზარდოთ თანამშრომლებში
        პერსონალურ მონაცემთა დაცვის აუცლებლობის შესახებ ცნობადობა.</p>
    <p>ჰუავეი ვალდებულია დაიცვას თქვენი პერსონალური მონაცემები. მიუხედავად ამისა, არცერთი
        უსაფრთხოების ღონისძიება არ არის სრულყოფილი და არცერთი პროდუქტი, მომსახურება, ვებგვერდი,
        მონაცემთა გადაცემა, გამოთვლითი სისტემა ან ქსელური კავშირი არ არის აბსოლუტურად დაცული.</p>
    <p><br/></p>
    <p>შესაძლო საფრთხეებთან გამკლავების მიზნით, როგორიცაა პერსონალური მონაცემების გაჟონვა, დაზიანება
        და დაკარგვა, ჰუავეიმ შეიმუშავა რამოდენიმე მექანიზმი და მაკონტროლებელი ღონისძიება, ნათლად
        განსაზღვრა უსაფრთხოების შემთხვევების, მოწყვლადობისა და სათანადო დამუშავების პროცედურების
        სარეიტინგო სტანდარტები და შექმნა <a href="http://www.huawei.com/en/psirt" target="_blank">უსაფრთხოების
            სარეკომენდაციო და უსაფრთხოების შესახებ შეტყობინების</a> მიზნობრივი გვერდი. ჰუავეიმ
        შექმნა საგანგებო სიტუაციებზე რეაგირების მიზნობრივი ჯგუფი უსაფრთხოების დაგეგმარების, ზარალის
        შემცირების, ანალიზის, ლოკალიზაციისა და აღდგენის მიზნით, ასევე თვალყურის მიდევნების
        ოპერაციების შესრულების მიზნით შესაბამის დეპარტამენტებთან, უსაფრთხოების ინცინდენტის
        მოგვარებასთან დაკავშირებული რეგულაციებისა და მოთხოვნების საფუძველზე. </p>
    <p>იმ შემთხვევაში, თუ ადგილი ექნება პერსონალურ მონაცემებთან დაკავშირებულ რაიმე ინცინდენტს,
        ჰუავეი გაცნობებთ ამის შესახებ სათანადო სამართლებრივი და მარეგულირებელი მოთხოვნების თანახმად,
        კერძოდ, ძირითად ინფორმაციასთან დაკავშირებით, რომელიც შეეხება უსაფრთოების სისტემის დარღვევას
        და მის შესაძლო ზემოქმედებას, ღონისძიებებთან დაკავშირებით, რომლებიც ჰუავეიმ მიიღო ან მიიღებს,
        აქტიური თავდაცვის და საფრთხის შერბილების, ასევე მაკორექტირებელი ღონისძიებების შესახებ
        შეთავაზებებთან დაკავშირებით. შეტყობინებამ შეიძლება მიიღოს ელ-ფოსტის, ტექსტური შეტყობინების,
        საინფორმაციო შეტყობინების და ა.შ ფორმა. იმ შემთხვევაში, თუ შეუძლებელია მონაცემთა სუბიექტების
        სათითაოდ გაფრთხილება, ჩვენ მივიღებთ სათანადო და ეფექტურ ზომებს უსაფრთხოების შესახებ
        შეტყობინების გაცემის მიზნით. გარდა ამისა, ჩვენ გავცემთ ინფორმაციას პერსონალურ მონაცემთა
        უსაფრთხოებასთან დაკავშირებულ ინციდენტებთან გამკლავების სტატუსთან დაკავშირებით, ზედამხედველი
        ორგანოების მოთხოვნის შესაბამისად.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>როგორ შეგიძლიათ საკუთარი პერსონალური მონაცემების მართვა</p>
    <p>A. წვდომა, გასუფთავება, წაშლა, მონაცემთა პორტატულობა, დამუშავების შეზღუდვა, შედავება
        დამუშავებასთან დაკავშირებით.</p>
    <p>ზოგიერთი იმ ქვეყნისა და რეგიონის კანონმდებლობა, ვისთვისაც ჰუავეი უზრუნველყოფს პროდქუტებსა და
        მომსახურებას, ან ვისგანაც ჰუავეი ახდენს პერსონალურ მონაცემთა დამუშავებას, უზრუნველყოფს, რომ
        მონაცემთა სუბიექტებმა დაიტოვოს მოთხოვნის უფლება ( შემდგომში &bdquo;უფლებები&ldquo;), რაც
        უკავშირდება ჰუავეის მიერ მონაცემებთან წვდომას, განადგურებას, წაშლას, პორტირებას, შეზღუდვას,
        და ჰუავეის მიერ სათანადო პერსონალური მონაცემების დამუშავებასთან დაკავშირებულ შედავებას.
        გარდა ამისა, თქვენ გექნებათ მონაცემთა პორტატულობის უფლება.</p>
    <p>1. მოთხოვნის ფორმები და არხები</p>
    <p>მონაცემთა სუბიექტების მოთხოვნები უნდა ჩაბარდეს ჰუავეის მიზნობრივი კონფიდენციალური წყაროების
        შესაბამისად. ეს მოთხოვნები კანონიერია იმ შემთხვევაშიც, როდესაც მომთხოვნი არ აკონკრეტებს
        კანონმდებლობას, რომლესაც ეს მოთხოვნები ეფუძნება. </p>
    <p>მონაცემთა სუბიექტების მოთხოვნები შესაძლებელია წარმოდგენილ იქნას <a
            href="https://consumer.huawei.com/en/legal/privacy-questions/" target="_blank">Huawei
        Consumer BG-ს ოფიციალური ვებგვერდის მეშვეობით</a>, HiCare აპის ან Huawei ID აპის მეშვეობით.
        თუ მონაცემთა სუბიექტი აბარებს მოთხოვნას ცხელი ხაზის, ელ-ფოსტის, ონლაინ კლიენტთა
        მომსახურების, სერვის ცენტრის ან სხვა არხის მეშვეობით, ჩვენ მითითებებს მივცემთ მონაცემთა
        სუბიექტს, მოთხოვნის ოფიციალურად წარმოდგენასთან დაკავშირებით ერთ-ერთი ზემოაღნიშნული არხის
        მეშვეობით იმისათვის, რომ განხორცილდეს პროგრესისა და შედეგების გაზიარების წახალისება.
        მონაცემთა სუბიექტების მიზნობრივი არხები, რის მეშვეობითაც ისინი წარადგენენ მოთხოვნებს,
        განკუთვნილია მონაცემთა სუბიექტების კანონიერი ინტერესების დაცვისთვის, ჰუავეის ნორმალური
        ფუნქციონირების უზრუნველყოფისთვის, და მოთხოვნის უფლების დაცვის მიზნით მისი არასწორი ან
        თაღლითური გზით გამოყენებისგან.</p>
    <p>2. მოთხოვნათა კანონიერება</p>
    <p>მრავალი კანონმდებლობით მონაცემთა სუბიქტებისგან მოითხოვება განსაკუთრებული მოთხოვნების
        შესრულება, როდესაც ისინი ახდენენ საკუთარი მოთხოვნების ინიცირებას. წინამდებარე დებულება
        მონაცემთა სუბიექტებისგან მოითხოვს:</p>
    <p>(1) მონაცემთა ჩაბარებას ჰუავეის მიერ მოწოდებული მიზნობრივი არხების გამოყენებით (კერძოდ,
        Huawei Consumer BG-ს ოფიციალური ვებგვერდის მეშვეობით, HiCare აპლიკაციის, და Huawei ID
        აპლიკაციის მეშვეობით).</p>
    <p>(2) ჰუავეისთვის უზრუნველყოს საკმარისი ინფორმაცია მათი ვინაობის გადამოწმების მიზნით (ისინი,
        ვინც ახორციელებენ მონაცემთა ჩაბარებას, წარმოადგენენ თავად მონაცემთა სუბიექტებს ან მათ მიერ
        საამისოდ უფლებამოსილ პირებს).</p>
    <p>(3) იმის უზრუნველყოფა, რომ მათი მოთხოვნები იყოს კონკრეტული და მისაღები.</p>
    <p>არსებობს ისეთი ვითარებები, კანონმდებლობისა და რეგულაციის მიხედვით, რომლებშიც ჰუავეისთვის არ
        არის აუცილებელი მოთხოვნის სრულად შესრულება ან საერთოდ შესრულება.</p>
    <p><br/></p>
    <p>B. თანხმობის უკან გამოთხოვა </p>
    <p>თქვენ შეგიძლიათ შეცვალოთ ავტორიზებულ პერსონალურ მონაცემთა შეგროვების მოცულობა ან გამოითხოვოთ
        თქვენი თანხმობა მონაცემთა დამუშავების პროცესის კანონიერებაზე ზემოქმედების გარეშე, ასეთ
        გამოთხოვნასთან დაკავშირებით თანხმობის საფუძველზე და ასეთ გამოთხოვამდე.</p>
    <p>თქვენი უფლებები შეიძლება გამოიყენოთ ინფორმაციის წაშლის, მასთან დაკავშირებული ფუნქციების
        დეაქტივაციის, ან თქვენი ჰუავეის პროდუქტზე კონფიდენციალურობის ალტერნატივების დაყენების
        მეშვეობით. ჰუავეი გამოსცემს მეთოდებს კონკრეტული პროდუქტებისა და მომსახურებისთვის თანხმობის
        გამოთხოვის მიზნით კონფიდენციალურობის შესახებ ინფორმაციაში ან ასეთი პროდუქტების და
        მომსახურების დამატებით პირობებში ან მოთხოვნისთანავე, ზემოთ, A პუნქტში აღწერილი პირობების
        შესაბამისად.</p>
    <p><br/></p>
    <p>C. ჰუავეის ID-ს რეგისტრაციიდან მოხსნა</p>
    <p>თქვენ შეგიძლიათ რეგისტრაციიდან მოხსნათ თქვენი ანგარიში ჰუავეის ID-სთან დაკავშირებულ
        პროდუქტებში. მას შემდეგ, რაც თქვენ მოახდენთ თქვენი ანგარიშის რეგისტრაციიდან მოხსნას, ჩვენ
        შევწვეტთ პროდუქტებისა და მომსახურების მოწოდებას და წავშლით თქვენს პერსონალურ მონაცემებს, თუ
        ეს კანონით სხვაგვარად არ იქნება განსაზღვრული. რეგისტრაციიდან მოხსნის შემდეგ თქვენი ანგარიში
        აღდგენას არ ექვემდებარება. თქვენ დაგჭირდებათ ჰუავეის ახალი ID-ს რეგისტრაცია, თუ გსურთ
        ჰუავეის სათანადო პროდუქტებისა და მომსახურების კვლავ გამოყენება. შეგიძლიათ წარადგინოთ
        განაცხადი რეგისტრაციიდან მოხსნასთან დაკავშირებით და დაასრულოთ პროცესი პარამეტრების მენიუში
        მას შემდეგ, რაც შეხვალთ თქვენი ჰუავეის ID-ში სათანადო მოწყობილობით, აპლიკაციითა თუ
        ოფიციალური ვებგვერდით. </p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>როგორ იცავს ჰუავეი ბავშვების პერსონალურ მონაცემებს </p>
    <p>ჰუავეის პერსონალური და სახლის პროდუქტები განკუთვნილია მოზრდილებისთვის. თუმცა, ბავშვების მიერ
        ჰუავეის პროდუქტებისა და მომსახურების გამოყენებისთვის, ჩვენ კარგად ვიცნობთ დამატებითი
        პრევენციული ღონისძიებების მიღების მნიშვნელობას კონფიდენციალურობისა და უსაფრთხოების გარანტიის
        მიზნით. ჰუავეი ადგენს, არიან თუ არა მონაცემთა სუბიექტები ბავშვები, უმრავლესობის ასაკზე
        დაყრდნობით, როგორც ეს განსაზღვრულია ადგილობრივი ქვეყნებისა და რეგიონების კანონმდებლობით.</p>
    <p>როდესაც ხდება ბავშვების პერსონალური მონაცემების შეგროვება მშობლის პასუხისმგებლობის
        მფლობელთაგან თანხმობის მიღების საფუძველზე, ჩვენ გამოვიყენებთ და გავაზიარებთ მხოლოდ ისეთ
        ინფორმაციას, რომელიც დაშვებულია კანონით, რომელზეც გაცემულია ცალსახა თანხმობა მშობლის
        პასუხისმგებლობის მფლობელთა მხრიდან, ან რომელიც მოითხოვება ბავშვების დაცვის მიზნით. მშობლის
        პასუხისმგებლობის მქონე პირებს, რომლებიც საჭიროებენ საკუთარი ბავშვების პერსონალურ
        ინფორმაციაზე წვდომას, მის მოდიფიცირებას, ან წაშლას, ან მზრუნველობის ქვეშ მყოფ პირებს
        შეუძლიათ დაგვიკავშირდნენ &quot;IV-ში უზრუნველყოფილი არხების მეშვეობით. როგორ იცავს ჰუავეი
        თქვენს პერსონალურ მონაცემებს.&quot;</p>
    <p>თუ ჰუავეი შემთხვევით შეაგროვებს ბავშვთა პერსონალურ მონაცემებს მშობლის პასუხისმგებლობის მქონე
        პირებისგან თანხმობის მიღების გარეშე, ჰუავეი შლის ამ ინფორმაციას დაუყოვნებლივ მას შემდეგ, რაც
        იგი შეიტყობს ამ ინფორმაციის შესახებ.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>მესამე მხარის ვებგვერდების, პროდუქტებისა და მომსახურებების ბმულები
    </p>
    <p>ჰუავეის ვებგვერდები, აპლიკაციის პროგრამული უზრუნველყოფა, პროდუქცია და მომსახურება შეიძლება
        შეიცავდეს ბმულებს მესამე მხარის ვებგვერდებთან, პროდუქტებთან და მომსახურებასთან. ჰუავეის
        პროდუქტებისა და მომსახურების მეშვეობით შესაძლებელია ასევე მესამე მხარის პროდუქტებისა და
        მომსახურების გამოყენება ან მიწოდება, მაგალითად მესამე მხარის აპლიკაციები, რომლებიც
        გაშვებულია ჰუავეის აპლიკაციების მაღაზიაში HiApp.</p>
    <p>ყველა ბმული მესამე მხარის ვებგვერდებთან, პროდუქტებთან და მომსახურებასთან მოწოდებულია მხოლოდ
        მომხმარებლისთვის მათი მოხმარების გამარტივების მიზნით. თქვენ დამოუკიდებლად უნდა დაადგინოთ
        თქვენი ურთიერთკავშირი ასეთ ბმულებთან. თქვენი პერსონალური მონაცემების მესამე მხარეებისთვის
        გადაცემამდე, გთხოვთ, გაეცნოთ და გამოიყენეოთ მეამე მხარის კონფიდენციალურობის პოლიტიკა. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>თქვენი პერსონალური მონაცემების საერთაშორისო გადაცემა </p>
    <p>ჩვენი პროდუქტების და მომსახურების მიწოდება ხდება იმ რესურსებისა და სერვერების მეშვეობით,
        რომლებიც მდებარეობენ სხვადასხვა ადგილზე, ჩვენი პროდუქტებისა და მომსახურების შეთავაზების
        მიზნით, რისთვისაც ჩვენთვის შეიძლება საჭირო გახდეს თქვენი პერსონალური მონაცემების გადაცემა
        რამოდენიომე ქვეყნისთვის. ჰუავეის ავტორიზებული პერსონალი და მესამე მხარეები, რომლებიც
        მოქმედებენ ჩვენი სახელით, უფლებამოსილნი არიან იქონიონ წვდომა, გამოიყენონ და დაამუშაონ ის
        პერსონალური მონაცემები, რომლებიც შეგროვილია თქვენს მიერ იმ ქვეყანაში/რეგიონში, რომელიც
        განსხვავდება იმ ქვეყნისა და რეგიონისგან, სადაც თქვენ შეიყვანეთ პერსონალური მონაცემები და
        რომელსაც შესაძლებელია ჰქონდეს ნაკლებად მკაცრი მონაცემთა დაცვის კანონმდებლობა. როდესაც ჩვენ
        ვახდენთ თქვენი პერსონალური მონაცემების გადაცემას სხვა ქევყნისთვის/რეგიონისთვის, ჩვენ
        დავიცავთ იმ პერსონალურ მონაცემებს, რომლებიც აღწერილია წინამდებარე დებულებაში, ან რომელიც
        სხვამხრივ იქნა გამხელილი იმ დროისთვის, როცა მოხდა მონაცემთა შეგროვება (მაგ;
        კონფიდენციალურობის შესახებ ინფორმაციის ან კონკრეტული პროდუქციის ან მომსახურების დამატებითი
        პირობის მეშვეობით).</p>
    <p>ჰუავეიმ განავითარა კონფიდენციალურობის გლობალური პრაქტიკა პერსონალურ მონაცემთა
        დამუშავებისთვის, რომლებიც დაცულია მონაცემთა დაცვის სხვადასხვა კანონმდებლობით. ჰუავეი ახდენს
        პერსონალურ მონაცემთა გადაცემას იმ ქვეყნებს შორის, რომელშიც ჩვენ ვმოღვაწეობთ მონაცემთა დაცვის
        შესახებ მოქმედი კანონმდებლობის სტანდარტებისა და პირობების შესაბამისად, მათ შორის იმ
        სტანდარტებისა და პირობების შესაბამისად, რომლებიც დაკავშირებულია მონაცემთა უსაფრთხოებასთან და
        დამუშავებასთან. </p>
    <p>იმ პერსონალურ მონაცემებთან დაკავშირებით, რომლებიც წარმოიშობა ევროკავშირიდან ან შვეიცარიიდან,
        ჩვენ ვიცავთ მოქმედ სამართლებრივ მოთხოვნებს, რომლებიც უზრუნველყოფენ სათანადო დაცვას
        პერსონალურ მონაცემთა გადაცემისთვის იმ ქვეყნებისთვის, რომლებიც მდებარეობენ ევროპის
        ეკონომიკური სივრცის (&bdquo;EEA&ldquo;) ან შვეიცარიის მიღმა. ჩვენ ვიყენებთ სხვადასხვა
        სამართლებრივ მექანიზმს, როგორიცაა კონტრაქტის სტანდარტული პუნქტები, პერსონალურ მონაცემთა
        საზღვრებს მიღმა გადაცემისთვის; ან ვახორციელებთ უსაფრთხოების ზომებს, როგორიცაა მონაცემთა
        ანონიმიზაცია მათი საზღვარს მიღმა გადაცემამდე.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>საერთაშორისო მომხმარებლები</p>
    <p>თუ თქვენ იყენებთ ჰუავეის კლიენტთა ღრუბლის მომსახურებას ევროპის ეკონომიკური სივრცის (EEA) წევრ
        ქვეყანაში ან შვეიცარიაში, ალბანეთში, ანდორაში, ბოსნიაში, ფარერის კუნძულებზე, გიბრალტარში,
        გრენლანდიაზე, მაკედონიის რესპუბლიკაში, მოლდავეთში, მონაკოში, მონტენეგროში, სან-მარინოში,
        ვატიკანში, იაპონიაში, სამხრეთ კორეაში, აშშ-სა და კანადაში, მონცემების მაკონტროლებელი არის
        Aspiegel Limited ირლანდიაში.</p>
    <p>თუ თქვენ იყენებთ აშშ-ს ჰუავეის ონალაინ მაღაზიას (www.hihonor.com/us), Huawei Device USA, Inc
        წარმოადგენს მონაცემთა მაკონტროლებელს. </p>
    <p>თუ თქვენ იყენებთ ევროპის ჰუავეის ონალაინ მაღაზიას, Huawei Technologies Dusseldorf GmbH
        წარმოადგენს მონაცემთა მაკონტროლებელს.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>განახლებები მოცემულ დებულებაში</p>
    <p>ჰუავეი იტოვებს უფლებას განაახლოს წინამდებარე დებულება ნებისმიერ დროს. </p>
    <p>იმ შემთხვევაში, თუ წინამდებარე დებულება დროდადრო განახლდება, ჰუავეი გამოსცემს ცვლილებების
        შესახებ ინფორმაციას სხვადსხვა არხებით, მაგ; ჩვენი ოფიციალური ვებგვერდის უახლესი ვერსიის
        დაპოსტვა: http://consumer.huawei.com.</p>
    <p>&bdquo;ძირითადი ცვლილებები&ldquo; მოცემულ დებულებაში მოიცავს, თუმცა არ შემოიფარგლება
        შემდეგით:</p>
    <p>(1) ძირითადი ცვლილებები ჩვენი მომსახურების ფორმებში, მაგალითად პერსონალურ მონაცემთა
        დამუშავებისთვის, დამუშავებულ პერსონალურ მონაცემთა ტიპები, და პერსონალურ მონაცემთა
        გამოყენების გზები</p>
    <p>(2) ძირითადი ცვლილებები ჩვენი საკუთრების სტრუქტურაში, საორგანიზაციო სტრუქტურაში და ა.შ,
        მაგალითად, საკუთრებასთან დაკავშირებული ცვლილებები გამოწვეული ბიზნეს რეგულირების, გაკოტრების
        ან შეძენის გამო </p>
    <p>(3) პერსონალურ მონაცემთა გაზიარების, გადაცემის ან გამხელის ძირითადი ობიექტების
        ცვლილებები </p>
    <p>(4) ძირითადი ცვლილებები თქვენს უფლებებში, რომლებიც შეეხება პერსონალურ მონაცემთა დამუშავებას
        და გზებს, რომლითაც თქვენ სარგებლობთ ამ უფლებით </p>
    <p>(5) ჰუავეის განყოფილებების, კონტაქტების და საჩივრების არხების ცვლილებები, რომლებიც
        პასუხისმგებელნი არიან პერსონალური მონაცემების დამუშავების უსაფრთხოებაზე </p>
    <p>(6) პერსონალურ მონაცემთა უსაფრთხოებაზე ზემოქმედების შეფასების ანგარიშებში იდენტიფიცირებული
        უდიდესი რისკები</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>როგორ უნდა დაგვეკონტაქტოთ ჩვენ</p>
    <p><span id="_GoBack"/>თუ გაქვთ რაიმე შეკითხვა, კომენტარი ან შეთავაზება, გთხოვთ,
        დაგვეკონტაქტოთ<a href="https://consumer.huawei.com/en/legal/privacy-questions/"
                         target="_blank"> გვერდის - დაგვიკავშირდით</a> - საშუალებით ან
        გამოგვიგზავნოთ ისინი ჩვენს გლობალურ ოფისებში. ჰუავეის ოფისების სრული ნუსხის მისაღებად,
        გთხოვთ, ეწვიოთ <a href="https://consumer.huawei.com/en/contact-us/" target="_blank">გლობალური
            ოფისების</a> გვერდს.</p>
    <p><span id="OLE_LINK1"/><span id="OLE_LINK2"/>ჩვენთან არსებობს პერსონალური მონაცემების დაცვის
        სპეციალური მიზნობრივი განყოფილება (ან მონაცემთა დაცვის ოფიცერი). შეგიძლიათ დაუკავშირდეთ მათ
        შემდეგ მისამართზე: dpo@huawei.com.</p>
    <p><br/></p>
    <p><br/></p>
    <p>შენიშვნა: ადგილობრივ კანონმდებლობებსა და ენებს შორის განსხვავებების გამო, Huawei-ის
        სამომხმარებლო ბიზნესის კონფიდენციალობის დებულების ადგილობრივი ვერსიები შეიძლება
        განსხვავდებოდნენ ამ ვერსიისგან. რაიმე შეუთავსებლობის შემთხვევაში, უპირატესობა ენიჭებათ
        ადგილობრივ ვერსიებს.</p>
    <p><br/></p>
    <p><br/></p>
    <p>საავტორო უფლება &copy;2018 Huawei Device Co., Ltd. ყველა უფლება დაცულია.</p>
    <p/></div>
</body>
</html>